[Desktop Entry]
Version=1.0
Encoding=UTF-8
Terminal=false
Icon=openofficeorg22-writer
Type=Application
InitialPreference=2
Categories=Application;Office;X-Red-Hat-Base;X-SuSE-Core-Office;
Exec=openoffice.org2.2 -writer %U
MimeType=application/vnd.oasis.opendocument.text;application/vnd.oasis.opendocument.text-template;application/vnd.oasis.opendocument.text-web;application/vnd.oasis.opendocument.text-master;application/vnd.sun.xml.writer;application/vnd.sun.xml.writer.template;application/vnd.sun.xml.writer.global;application/vnd.stardivision.writer;application/msword;application/vnd.ms-word;application/x-doc;application/rtf;application/vnd.wordperfect;application/wordperfect
Name=OpenOffice.org 2.2 Writer
Comment=Create and edit text and graphics in letters, reports, documents and Web pages by using Writer.
Comment[en]=Create and edit text and graphics in letters, reports, documents and Web pages by using Writer.
Comment[de]=Erstellen und bearbeiten von Text und Grafiken in Briefen, Reports, Dokumenten und Web-Seiten - Writer macht's möglich.
Comment[da]=OpenOffice.org 2.2-tekstdokument
